Dragonfly CMS v9 ⇒ Requests ⇒ wsg_Diablo2 updated to work with 9.2? ⇒ Community Forums ⇒ CPG Dragonfly™ CMS
Forum Index Themes v9 Requests

wsg_Diablo2 updated to work with 9.2? Reply to topic


Hello all,

I have been trying to update wsg_Diablo2 theme to work with 9.2 but I am just making a hash of things (I have been trying to use all the forum posts on here but unsure what I am doing).

Has any already updated this theme anywhere?

Thanks

Doomie

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
Linux/1.3.37 (Unix)/4.0.27-standard/ 4.4.7/9.2.0.RC2


dragonflycms.org/Forum...tml#139031
dragonfly.wsgdesigns.com/

Please enter your server specs in your user profile! 😢


sorry thats links to his new texture theme, im asking about the diablo2 theme that is done by the same person, but its 9.1 on his site. I was wondering if anyone has updated it at all?

Doomie

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
Linux/1.3.37 (Unix)/4.0.27-standard/ 4.4.7/9.2.0.RC2


Best bet is to submit the request on our site.
We have a long list of themes we've got to update and we're currently going thru them by popularity or by request...

Admin - Great Lakes Web Designs
Theme Designer - WebSite Guru Designs
Site Admin - Families with Food Allergies

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
Linux 2.6.27-grsec/Apache 2.2.11/MySQL 5.0.67-community-log/PHP 5.2.8/DF 9.2.1

All times are UTC


Jump to: